
/*** Let's Set Everything to Zero ***/
 html,body,p,div,img,li,ul,dl,dd,dt,form,table,td,tr,form, h1, h2{
  font-family: Arial, Helvetica, sans-serif;
  margin:0px;
  padding:0px;
  border:0;
  border-spacing:0;
}
input,select{
  margin:0px;
  padding:0px;}
  
/* Main DIV Layouts --------------------------------------------------*/
body {margin: 0px;
	  background-color: #4b2e19;
	  padding:0px;
      color: #3e2a17;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 80%; }
	  
#conteneur {width: 870px;
			margin-right:auto; 
            margin-left:auto;
			margin-top: 20px;
			padding: 2px 0px 18px 0px; 
			border: 1px solid #f8b447;
			background-color: #FFFFFF;
			font-size: 12px;
			min-height: 450px;
			_height: 450px;}
			
#marge-content { padding: 0px 20px 0px 20px; min-height: 450px; _height: 450px;}	  

#header {background-image: url(../images/bg-nav.jpg); background-position: center; background-repeat: repeat-x; height: 107px;}

#logo { float: left; width: 200px; height: 107px; }
		
#mainnav { padding: 45px 0px 0px 0px; margin: 0px 0px 0px 0px; margin-left: 340px; }
		#mainnav ul { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  }
		#mainnav ul li {float:left; list-style-type:none; margin: 0px 0px 0px 0px; padding: 0px 17px 0px 17px; border-right: 2px solid #FFFFFF; }
		#mainnav ul li:hover {float:left; list-style-type:none; margin: 0px 0px 0px 0px; padding: 0px 17px 0px 17px; }
		#mainnav ul li.last {float:left; list-style-type:none; margin: 0px 0px 0px 0px; padding: 0px 10px 0px 17px;  border-right: 0px solid #FFFFFF;}
		#mainnav ul li:hover.last {float:left; list-style-type:none; margin: 0px 0px 0px 0px; padding: 0px 10px 0px 17px; }
		#mainnav ul li.actif {float:left; list-style-type:none; margin: 0px 0px 0px 0px; padding: 0px 17px 0px 17px;}
		#mainnav ul li a {display: block; text-decoration: none; color:#FFFFFF; font-weight:bold; font-size: 14px; }
		#mainnav ul li a:hover {display: block; text-decoration: none; color:#fed490; font-weight:bold; font-size: 14px; }
		#mainnav ul li.actif a {display: block; text-decoration: none; color:#fed490; font-weight:bold; font-size: 14px; }
		#mainnav ul li.lastactif a {float:left; list-style-type:none; margin: 0px 0px 0px 0px; padding: 0px 10px 0px 17px;  border-right: 0px solid #FFFFFF; color: #fed490}						

#contenu {padding: 10px 0px 0px 0px; margin:0px; background-color: #FFFFFF; }
#contenu-fili {padding: 10px 0px 0px 0px; margin:0px; background-image: url(../images/filigraneLogo.jpg); background-position: top right; background-repeat: no-repeat;min-height: 350px; _height: 350px;}
#contenu-fili-centre { text-align:center; padding: 10px 0px 0px 0px; margin:0px; background-image: url(../images/filigraneLogo.jpg); background-position: top right; background-repeat: no-repeat; min-height: 350px; _height: 350px;}
#photosdefilantes { text-align: center; }

#leftcolomn { float: left; width: 400px; text-align: left;}
#leftcolomn-subnav { float: left; width: 150px; height: 150px; text-align: left; background-image: url(../images/bg-subnav.jpg); background-repeat: no-repeat; background-position: left top; padding: 15px;}

#rightcolomn { float: left; margin-left: 30px; width: 400px; text-align: left;}
#rightcolomn-subnav { float: left; margin-left: 30px; width: 620px; height: 180px; text-align: left;}

#footer { background-color: #323031; padding: 6px 30px 6px 30px; }
			#footerright { float: right; margin: 0;}
			
#footer { background-color: #ffffff; padding: 0px; margin-top: 15px; }
#footerright { float: right; margin: 0;}

			
#coordonnees { text-align: center; font-size: 11px; font-weight: normal; padding: 5px 0px 5px 0px;  color: #FFFFFF;}

.products {text-align: center;}

#address {width: 50%; float: left;}
#address ul#contact-details {list-style: none;}
#address ul#contact-details li { margin: 5px 0;}
#address ul#contact-details li.tel {padding: 0 0 0 20px; background-image: url("../images/telephone.png"); background-repeat: no-repeat; background-position: top left;}
#address ul#contact-details li.fax {padding: 0 0 0 20px; background-image: url("../images/fax.png"); background-repeat: no-repeat; background-position: top left;}
#address ul#contact-details li.email {padding: 0 0 0 20px; background-image: url("../images/email.png"); background-repeat: no-repeat; background-position: top left;}

#contact {width: 50%; float: right;}
#contact table td, #contact table th { padding: 3px; vertical-align: top; font-weight: normal; text-align: left;}
#contact table th {width: 25%;}
#contact table td {width: 75%;}
#contact table span {color: #ff9c00;}
#contact input, #contact textarea {font-size: 12px; font-family: arial; width: 300px; border: 1px solid #f8b13f;}
#contact textarea {height: 100px;}
input.button { border: 1px solid #f8b13f; background-color: #ffd28c; width: 75px!important; }

#flottantefirst {
  background-image: url(../images/bg-subnav.jpg); background-repeat: no-repeat; background-position: top left;
  padding: 15px 10px 10px 10px;
  height: 125px;
  margin-right: 36px;
  float: left;
  width: 160px;
  text-align: left;
}
.flottante {
  margin-top: 15px;
  margin-right: 36px;
  float: left;
  width: 180px;
  text-align: center;
}
.flottantelast {
  float: left;
  width: 182px;
  margin-top: 15px;
  margin-right: 0px;
  text-align: center;
}

#downloads { margin-left: 216px; }


/* Styles de texte, liens --------------------------------------------------*/
a {color: #3e2a17; font-weight: bold;  text-decoration: none;}
a:hover { text-decoration: underline;}		  
		  
a:link.blanc, a:visited.blanc   {text-decoration: none; color:#FFFFFF; font-size: 11px; font-weight:bold; vertical-align: baseline;}
a:hover.blanc   {text-decoration: underline; color:#FFFFFF; font-size: 11px; font-weight:bold;} 

h1 {font-size: 18px; color: #3e2a17; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;}
.soustitre {font-size: 16px; color: #3e2a17; font-weight: bold; padding: 0px; }
.soustitre-italique {font-size: 16px; color: #3e2a17; font-weight: bold; font-style: italic; padding: 0px; }
.soustitreblanc {font-size: 16px; color: #FFFFFF; font-weight: bold; padding: 0px; }

h2 {font-size: 14px; font-weight: normal; color: #3e2a17; padding: 0px; margin: 0px;}

.texteevidence {font-size: 13px; font-weight: bold;}
.grasnoir {font-size: 14px; font-weight: bold;}

/* Styles de div et de p  --------------------------------------------------*/
.titrepartie { float: left; }
.colonnedroite { margin: 0px 0px 0px 200px; width: 640px;}

/* Styles de liste  --------------------------------------------------*/
#subnav { margin-top: 20px; margin-left: 10px;}
#subnav li { background-image: url(../images/puce.gif); background-position: top left; background-repeat: no-repeat; padding-left: 15px; list-style: none; margin-top: 7px;}

#documents {  margin: 0px;}
#documents li { background-image: url(../images/pdf2.png); background-position: top left; background-repeat: no-repeat; padding: 2px 0 5px 20px; list-style: none;}

/* Styles d'images  --------------------------------------------------*/
.greyborder {border: 1px solid #B5B5B5; margin: 0px 13px 13px 0px;}
.greyborder-last {border: 1px solid #B5B5B5; margin: 0px 0px 13px 0px;}

.petiteimage {border: 1px solid #B5B5B5; margin: 5px 10px 5px 5px;}

/* lightbox  --------------------------------------------------*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 90%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 24px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.lightboxDesc {
	display: none;
}

.lightboxDesc a {
	color: #999999;
	text-decoration: none;
}

.lightboxDesc a:hover {
	color: #000000;
	text-decoration: none;
}


/* Formulaire de contact  --------------------------------------------------*/

.contact
	{
	margin: 0px;
	padding: 0px;
	}
	.contactform {
	border-spacing: 6px;
	}
	.form_input_text
			{
			font-size: 11px;
			color: #444444;
			border: 1px solid #B5B5B5;
			background-color: #FFFFFF;
			width: 200px;
			}
			.form_input_text_erreur
			{
			font-size: 11px;
			color: #444444;
			border: 1px solid #F49503;
			background-color: #FFFFFF;
			width: 200px;
			}
			.form_textarea
			{
			font-size: 11px;
			color: #444444;
			border: 1px solid #B5B5B5;
			background-color: #FFFFFF;
			width: 450px;
			height: 140px;
			}
			.form_textarea_erreur
			{
			font-size: 11px;
			color: #444444;
			border: 1px solid #F49503;
			background-color: #FFFFFF;
			width: 450px;
			height: 140px;
			}
			.form_btn
			{
			color: #FFFFFF;
			padding: 0px 0px 2px 0px;
			font-size: 9px;
			font-weight: bold;
			vertical-align: middle;
			border: 0px solid #444444;
			background-image: url(../images/envoyer.jpg);
			background-position: center;
			background-repeat: no-repeat;
			height: 26px;
			width: 78px;
			}
			.form_entete
			{
			font-size: 11px;
			color: #444444;
			}
			
			.form_erreur
			{
			font-size: 12px;
			color: #444444;
			}
			.contact-phrase
			{
			font-size: 11px;
			font-weight: bold;
			color: #444444;
			text-align: center;
			}
			
/* Styles photos défilantes */
.pics {  
    height:  220px;  
    width:   220px;  
    padding: 0;  
    margin:  0;  
} 
 
.pics img {  
     border:  0px solid #ccc;  
    width:  220px; 
    height: 220px; 
    top:  0; 
    left: 0 
} 

.aligne {float:left;} 

